Skip to main content
GET
/
api
/
v1
/
assistant
/
subscription
Get Subscription Status
curl --request GET \
  --url https://api.example.com/api/v1/assistant/subscription \
  --header 'Authorization: Bearer <token>'
{
  "price_usd": 123,
  "trial_ends_at": "2023-11-07T05:31:56Z",
  "current_period_end": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

status
enum<string>
required
Available options:
trial,
active,
cancelled,
paused
price_usd
number
required
trial_ends_at
string<date-time> | null
current_period_end
string<date-time> | null